<?php
	include($installfolder.'/include/tmpl.php');

	$title = "PPE Required: Gloves / Hand Protection";
	
	T('header-basic','title='.$title);
	
	ST('section','class=content');
		ST('row');
			ST('half');	
				ST('box','title=Warning Details'); ?>
				<h3>Gloves / Hand Protection Required</h3>
				<p>Standards-compliant gloves must be worn while working on this equipment or within this area. </p>
			<?php
				ET();
			ET();
			ST('half');	?>
				<img style="margin-left: auto; margin-right: auto;" src="PPE - Gloves.png"/>
			<?php
			ET();
		ET();
	ET();
?>
